anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2017-07-21T15:49:11.011+0000
createdBy:
  href: https://cad.onshape.com/api/users/5971c2005ed5550facb7f010
  id: 5971c2005ed5550facb7f010
  image: /images/placeholder-user.png
  name: Adam Sigsgaard
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/4689e952369cd5f2a68af792/workspaces/26ee251edf46a25716cbfeac
  id: 26ee251edf46a25716cbfeac
  name: Main
description: null
documentLabels: null
hasPendingOwner: false
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/4689e952369cd5f2a68af792
id: 4689e952369cd5f2a68af792
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-07-21T18:53:07.108+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/5971c2005ed5550facb7f010
  id: 5971c2005ed5550facb7f010
  image: /images/placeholder-user.png
  name: Adam Sigsgaard
  state: 1
name: SmartrapCoreBASE - Smartfriendz - Copy
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/5971c2005ed5550facb7f010
  id: 5971c2005ed5550facb7f010
  image: /images/placeholder-user.png
  isEnterpriseOwnedResource: false
  name: Adam Sigsgaard
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- EXPORT
- READ
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/4689e952369cd5f2a68af792/w/26ee251edf46a25716cbfeac?t=1500663409217
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/4689e952369cd5f2a68af792/w/26ee251edf46a25716cbfeac/s/300x170?t=1500663409217
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/4689e952369cd5f2a68af792/w/26ee251edf46a25716cbfeac/s/600x340?t=1500663409217
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/4689e952369cd5f2a68af792/w/26ee251edf46a25716cbfeac/s/70x40?t=1500663409217
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/4689e952369cd5f2a68af792/w/26ee251edf46a25716cbfeac/s/300x300?t=1500663409217
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
